Subject: German Test - Roberto Verzanini
From: Roberto Verzanini <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 2 Dec 2017 05:57:51 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Roberto Verzanini
Email | [email-masked]
Phone Number | (+39) 3486029980
Whats your first language | Italian
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I'm very sorry, I've made a mistake with your order. We will send your order soon, in a few minute. I apologize.
In ENGLISH: What according to you is the difference between good and great customer service? | The most important difference is the reliability. You must have a great efficiency in services to create satisfaction and loyalty in the customers.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Sono un ragazzo molto aperto alle nuove esperienze.
Ho tanta voglia di fare e di lavorare.
Mi piace sempre imparare e imparo in fretta.
Sono molto disponibile e aperto per lavorare in team.
Mi impegno in tutto quello che faccio.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Mi chiamo Roberto ho 22 anni e vivo a Milano. Ho conseguito il diploma al liceo scientifico nel giugno 2014 con la votazione di 95. Successivamente ho iniziato l'università e mi sono laureato nel novembre 2017 in Economia delle banche, delle assicurazioni e degli intermediari finanziari presso l'Università degli studi Milano-Bicocca. Durante gli studi ho prestato aiuto scolastico a ragazzi e lavorato come promoter presso un palestra. Infine ho lavorato come cameriere di sala in un bar/cafè.

| |

You can edit this submission and view all your submissions easily.